<template>
  <div class="licencia">
    <h1>Licencia</h1>
    <p>Copyleft <CopyleftIcon /> Partido Interdimensional Pirata</p>
    <p>
      <a target="_blank" href="https://0xacab.org/pip/miniloom">Código</a>
      licenciado bajo
      <a target="_blank" href="https://www.gnu.org/licenses/agpl-3.0.txt"
        >AGPL-3.0</a
      >
    </p>
  </div>
</template>
